.lightbox-content {
  margin: 10px;
}

.step1 {
  width: 410px;
}

.step2 {
  width: 840px;
}

.step3 {
  width: 300px;
  height: 300px;
}

.poker_reg {
  width: 400px;
  height: 300px;
}

.reg_error_box {
  color: #F00;
}

#fancybox-wrap label {
  display: block;
  color: #fff;
  width: 410px;
  height:30px;
  margin: 7px 0px;
  line-height: 30px;
  font-weight: bold;
  position: relative;
}

#fancybox-wrap label > input[type="text"],
#fancybox-wrap label > input[type="email"],
#fancybox-wrap label > input[type="tel"],
#fancybox-wrap label > input[type="password"],
#fancybox-wrap label > select#currency,
#fancybox-wrap label > select#preferred_lang,
#fancybox-wrap label > select#country,
#birthyear-cont, #birthdate, #birthmonth {
  float: right;
}

#fancybox-wrap label > select#preferred_lang {
  margin-right: 88px;
}

#fancybox-wrap label > select#currency {
  margin-right: 170px;
}

#fancybox-wrap label.gender {
  width: 80px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 26px;
  line-height:26px; 
  margin:0; 
}

#confirm-terms {
  margin:20px 0px;
  color: #fff;
}

#confirm-terms a {
  color: #fff;
  ffont-weight: bold;
}

.input-normal {
  border: 1px solid #efbc4c;
  height: 26px;
  width: 235px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 1px 1px 1px #888;
  -webkit-box-shadow: inset 1px 1px 1px #888;
  box-shadow: inset 1px 1px 1px #888;
  padding-left: 5px;
  padding-right: 5px;
  box-sizing:border-box;
  font-size:13px;
}

.country_prefix {
  margin-right: 5px;  
}

.input-normal:focus {
  border: 3px solid #EFBC4C;
}

.input-normal:disabled {
  background-color: #C2C0C0;
}

.button-left-normal {
  width: 4px;
  height: 43px;
  float: left;
  cursor: pointer;
  background: url(../images/buttons/orange-left-button.png) no-repeat;
}

.button-middle-normal {
  width: 220px;
  height: 43px;
  float: left;
  text-align: center;
    cursor: pointer;
    background: #DD9E37;
}

.button-right-normal {
  width: 4px;
  height: 43px;
  float: left;
  outline: none;
  cursor: pointer;
  background: url(../images/buttons/orange-right-button.png) no-repeat;
}

.icon_fail {
  margin-top: 7px;
  margin-right: 2px;
  width: 20px;
  height: 20px;
  background: url(../images/dc-box/icon_fail.png) no-repeat;
}

.icon_ok {
  margin-top: 2px;
  margin-right: 2px; 
  width: 20px;
  height: 20px;
  background: url(../images/dc-box/icon_ok.png) no-repeat;
}

.text_middle_form {
  clear: both;
  float: left;
  font-weight: bold;
  width: 120px;
  margin-top: 7px;
  height: 35px;
  color: #fff;
}

.icon_questionmark {
  width: 21px;
  height: 22px;
  background: url(../images/dc-box/info.png) no-repeat;
}

.loading {
  position: absolute;
  width: 220px;
  height: 19px;
  text-align: center;
  background: url(../images/dc-box/loading.gif) no-repeat;
}

.processing {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  font-weight: bold;
  z-index: 100;
  display: none;
  border-radius: 5px;
  background: url(../images/lightbox/background-content.png) repeat;
}

.info_box {
  width: 225px;
  height: 134px;
  position: absolute;
  z-index: 10000;
  display: none;
  left: 0px;
  top: 0px;
  background: url(../images/dc-box/infobox.png) no-repeat;
}

.infotext_box {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  position: absolute;
  top: 20px;
  left: 35px;
  color: black;
  width: 166px;
  height: 94px
}

.ui-dialog {
  border-color: #705a2d;
}

.smsBox {
  padding-bottom: 10px;
}

.cashierBtnOuter {
  margin-bottom: 10px !important;
}

.register-big-btn {
  width: 220px;
  height: 43px;
  text-align: center;
  cursor: pointer;
  border-radius: 5px;
  clear: both;
  position: relative;
  margin: auto;
  background: url(../images/buttons/orange-middle-button.png) repeat-x;
}

.register-big-btn-txt {
  font-size: 20px;
  font-weight: bold;
  color:#fff;
}

.password-big-btn-txt {
  padding-top: 8px;
  font-size: 20px;
  font-weight: bold;
  color:#fff;
}

#submit_step_1 {
  margin-top: 40px;
}

#submit_step_2 {
  margin-top:80px;
}

#submit_step_3 {
  top: 150px;
}

.error-reg {
  float: right;
}

#eighteen_error{
  float:left;
}

.register1-info-txt {
  height: 110px;
}

.register2-info-txt {
  height: 86px;
}

.regstep2-left {
  width: 400px;
}

.regstep2-right {
  position: absolute;
  top: 30px;
  left: 440px;
  width: 400px;
}

.step2-gender-lbl {
  float: left;
  width: 115px;
  color: #fff;
  font-weight: bold;
  height:26px;
  line-height:28px;
  width: 155px; 
}

.step2-prlang-lbl {
  float: left;
  width: 120px;
  height: 28px;
  color: #fff;
  font-weight: bold;  
}

.step2-dob-lbl {
  float: left;
  width: 160px;
  color: #fff;
  font-weight: bold;
}

.step3-txt {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 360px;
  height: 140px;
}

#submit_username {
  margin-top: 100px;
}

.reg2-newsletter-label {
  float: left;
  font-weight: bold;
  width: 350px;
  position: relative;
  top: 2px;
}
